/* GLOBAL STYLES
-------------------------------------------------- */

/* Beta colors 5/2018
Green #006633
Lt Green #008844
ltr Green #009e4f
Gold #CC9933 
Blue #2a4a79 #333366 
Lt Blue : #325d9a, #337ABC

OLD
Green #076400
Lt GReen #047D02 
Ltr Green #0B9E00 and #090
Gold #cccc33
Lt Yellow #CFCE00
Blue 
*/

/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

/* CUSTOMIZE THE HEAD with logo
-------------------------------------------------- */
.head {
	/*min-height:130px;*/
}
.headbar {
	background-color: #006633;
	border-bottom:#CC9933 solid 4px;
}
.headbar, .headbar a{
	color:#fff;
	padding:4px;
	font-size:13px;
	font-weight:bold;
}
.head .logo {
    padding: 10px 10px;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar {
	margin-bottom:0px;
}
.navbar-wrapper {
  position:static;
  top: 150px;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
  width:auto;
}
.navbar-wrapper .navbar {
 /* padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.navbar-inverse {
    background-color: #008844;
    border-color: #006633;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
	font-weight:bold;
    background-color: #006633;
}
 .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #009e4f;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
	font-weight:bold;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #ffffff;
    background-color: #009e4f;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}
.affix {
  top: 0px;
  width: 940px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 300px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
#homeCarousel .carousel-caption {
	/*text-shadow: 0 3px 4px #080808; */
	background-color: rgba(221, 221, 221, 0.81);
	z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 300px;
}

/* HOME CAROUSEL CUSTOMIZATIONS
------------------------- */
#homeCarousel .carousel-caption h1 {
	font-size: 2em;
	padding: 0px 10px;
	color: #325d9a;
	text-shadow: 0px 1px 0px #000000;
}
#homeCarousel .carousel-caption p {
	color: #000000;
	text-shadow: none;
	padding:0px 10px;
	font-size: 1.4em;
}
#homeCarousel .carousel-caption .row {
	margin-bottom:10px
}
#homeCarousel.carousel .thumbnail {
	margin:2px 5px;
	min-height:60px;
}
#homeCarousel.carousel .thumbnail .thumb-logo {
	vertical-align: middle;
	height: 45px;
	width:25%;
	display: table-cell;
	text-align: center;
	margin: 0 auto;
}
#homeCarousel.carousel .thumbnail img {
	width:100%;
	max-width: 130px;
}
#homeCarousel.carousel .thumbnail img.scale {
	width:80px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.glyphicon-bg {
  background-color:#ccc;
  height:100px;
  width:100px;
  text-align: center;
  line-height:100px;
  margin: 0 auto;
  
}

.glyph-list .glyphicon {
	color:#009e4f;
	font-size:4em;
	font-weight:bold;
}

.glyph-list p {
	font-size:1.7em;
	line-height:1.2;
}

/* PAGE HEADERS
------------------------- */ 
.members, .groupdentalplans, .providers, .discountcards, 
.contact-us, .support, 
.agents, #homeCarousel .slide4, 
.about-us, #homeCarousel .slide1, 
.dentalplans, #homeCarousel .slide2, 
.individualdentalplans, #homeCarousel .slide3
 {
	background-position:center; 
	background-size: cover; 
	background-repeat: no-repeat;
}
.about-us, #homeCarousel .slide1 {
	/*background-image:url(/images/headers/family1-header.jpg);*/
	background-image:url(/images/headers/denver-header.jpg);
}
.contact-us {
	background-image:url(/images/headers/I70-header.jpg);
	background-position:bottom;
}
.support {
	background-image:url(/images/headers/cows-header.jpg);
}
.members {
	background-image:url(/images/headers/sunflowers-header.jpg);
	background-position:top; 
}
.agents, #homeCarousel .slide4 {
	background-image:url(/images/headers/rainbow-header.jpg);
}
.providers {
	background-image:url(/images/headers/rmnp-header.jpg);
}
.dentalplans, #homeCarousel .slide2 {
	background-image:url(/images/headers/hay-rolls-header.jpg);
	background-position:bottom; 
}
.individualdentalplans, #homeCarousel .slide3 {
	background-image:url(/images/headers/kayakers-header.jpg); 
}
.groupdentalplans {
	background-image:url(/images/headers/ranch-header.jpg);
	background-position:top;
	
}
.discountcards {
	background-image:url(/images/headers/aspen-header.jpg); 
}
.jumbotron {
    z-index: 10;
}
.jumbotron .container {
	 background-color: rgba(221, 221, 221, 0.7);
}
.jumbotron h1 {
	text-shadow: 1px 1px 0px #000000;
    font-size: 55px;
	color:#006633 !important;
}
.jumbotron p {
	color: #000000;
	font-weight:400;
	font-size:20px;
}

/* Two Column
------------------------- */
.group-plans th {
	text-align:center
}
table.group-plans thead.logos tr th {
	vertical-align:middle;
	padding:4px;
}
table.group-plans tbody tr td {
	text-align:center;
}
table.group-plans tbody tr th {
	background-color: #dff0d8;
}
table.group-plans img {
	margin:10px 0px;
}

/* Two Column
------------------------- */
.page-header h1 {
	color:#2a4a79;
}
.main-col {
	/*font-size: 18px;*/
    line-height: 1.5;
}
.main-col-section {
	margin-bottom: 60px;
}
.main-col h2 {
    font-size: 26px;
	color:#006633;
}
.main-col h3 {
    font-size: 22px;
	color:#009e4f;
}
.main-col img {
	margin:10px;
}
.main-col .thumbnail {
	min-height: 70px;
	display: flex;
    align-items: center;
}
.main-col .thumbnail img {
	margin: auto;
    vertical-align: text-bottom;
    max-height: 60px;
}
.right-sidebar {
	margin-top:20px;
}
.sidebar-module-inset {
    padding: 15px;
    background-color: #f5f5f5;
    border-radius: 4px;
}

img.right {
	display:block;
	float:right !important;
	max-width:300px;
}
img.left {
	display:block;
	float:left !important;
	max-width:300px;
}
/* Colors
------------------------- */
.green {
	color:#009e4f;
}

.bg-grey {
	background-color:#eee;
}
.red {
	color:#cc0000;
}

/* Panels
------------------------- */
.panel-heading h2, .panel-heading h3 {
	color: #2a4a79;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/* Elements
------------------------- */

ul.checkmark li:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
	font-size:16px;
    font-style: normal;
    font-weight: normal;
	color:#008844;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px;
    content: "\e013";
}
.glyph-text-position {
	font-size:30px;
	margin:0px 10px 40px 10px;
	line-height:0.7;
}

.promoTxt {
	line-height:1.4em;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Scripts
------------------------- */
#hintbox{ /*CSS for pop up hint box */
	position:absolute;
	top: 0;
	background-color: lightyellow;
	width: 150px; /*Default width of hint.*/ 
	padding: 3px;
	border:1px solid black;
	font:normal 11px Verdana;
	line-height:18px;
	z-index:100;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
	font-weight: bold;
	color: navy;
	margin: 3px 8px;
}

/* Forms
------------------------- */
#formCheckField {
    display: none;
}
.formFieldtest {
	display:none;
	visibility:hidden;
}
errorMsg {
	color:#CC0000; font-weight:bold
}

/* Plan Landing pages
------------------------- */
.pageLinks {
	padding:0px;
}
.pageLinks li {
	display:inline;
	margin:0px;
	padding:0px;
	white-space:normal;
	float:left;
}
.pageLinks li  a, .pageLinks li  a:visited {
	border:#999 solid 1px;
	background-color:#CCC;
	padding:2px;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	white-space:nowrap;
}
.pageLinks li  a:active, .pageLinks li  a:hover {
	border:#069 solid 1px;
	background-color:#069;
	color:#fff;
	padding:2px;
	text-decoration:none;
}
table.feeTable th, table.feeTable td {
	border-bottom:#999 solid 1px;
	/*font-size:12px;*/
	font-weight:normal;
}
table.feeTable td.smFont, table.feeTable th.smFont {
	/*font-size: 11px;*/
}
table.feeTable .tableHead {
	background-color:#060;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:10px 2px 10px 2px;
	margin:6px 0px 6px 0px;
	height:20px;
}
.feeTable {
	width:100%;
	border-collapse:collapse;
	margin:0px auto;
}
.compareTable {
	width:60em;
	border-collapse:collapse;
	margin:0px auto;
}
.compareTable th, .feeTable th{
	background-color:#090;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:10px 2px 10px 2px;
	margin:6px 0px 6px 0px;
	height:20px;
	border:#CCC 1px solid;
	border-bottom:none;
	border-right:none;
	text-align:center;
}
.compareTable th a, .feeTable th a {
	color:#FFF;
	text-decoration:underline;
}
.compareTable td, .feeTable td {
	border:#CCC 1px solid;
	border-right:none;
	padding:4px;
}
table.compareTable th, table.compareTable td {
	border-bottom:#999 solid 1px;
	font-size:14px;
	font-weight:normal;
}
table.compareTable td.smFont, table.compareTable th.smFont {
	font-size: 14px;
}
.compareTable tr:first-child td {
	text-align:right;
}
.compareTable .last, .feeTable .last {
	border-right:#CCC 1px solid;
}
.center {
	text-align:center;
}
.planLogoDiv {
	text-align:center;
}
.planLogo {
	width: 100%; height: auto; padding:0px; max-width: 300px;
}
/* Footer
------------------------- */
footer {
	margin-top:20px;
	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-top: #008844 solid 2px;
    border-bottom: #CC9933 solid 2px;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.chevron-list li {
	padding-left: 1.5em;
    text-indent: -1em;
}
.chevron-list li:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 4px 0 0 1em;
    content: "\e080";
	text-indent: -1.5em;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media only screen and  (min-width: 1200px) {
  .affix {
    width: 1140px;
  }         
}
@media only screen and  (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
@media only screen and  (min-width: 768px) {
	.jumbotron {
		padding-top: 60px;
    	padding-bottom: 60px;
	}
	.affix {
    	width: auto;
	 }
	.head .logo {
		max-width:200px;
	}
  /* Navbar positioning foo */
  .navbar-wrapper {
    /*margin-top: 20px;*/
  }
  .navbar-wrapper .container {
    /*padding-right: 15px;
    padding-left: 15px;*/
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
   /* border-radius: 4px;*/
  }

  /* Carousel
	------------------------- */
  /* Bump up size of carousel content */
  #homeCarousel.carousel, #homeCarousel.carousel .item {
	  height: 350px;
	}
  #homeCarousel .carousel-caption {
    right: 10%;
    left: 10%;
    padding: 10px 10px 10px 10px;
	bottom:60px;
	}
  #homeCarousel .carousel-caption p {
    margin-bottom: 20px;
  }

  .featurette-heading {
    font-size: 50px;
  }
}


@media print, screen and  (min-width: 481px) {
	.head .logo {
		max-width:200px;
	}
}
@media  only screen and (min-width: 320px) {
	.providers>tbody>tr>td,
	.group-plans>tbody>tr>td {
		white-space:normal !important;
	}
}
@media only screen and (max-width: 992px) {
	.h2, h2 {
    	font-size: 24px;
	}
}
@media only screen and (max-width: 768px) {
	.h2, h2 {
    	font-size: 24px;
	}
	/* Carousel
	------------------------- */
	#homeCarousel.carousel .thumbnail {
		margin:2px 2px;
		min-height:50px;
	}
	#homeCarousel.carousel .thumbnail img {
		width:100%;
	}
	#homeCarousel.carousel .thumbnail img.scale {
		width:60px;
		max-width: 60px;
	}
	.jumbotron h1 {
		font-size: 36px;
	}
}
@media only screen and (max-width: 481px) {
	.head .logo {
		margin: 0 auto;
		max-width:200px;
	}
	.jumbotron {
		min-height: 300px;
	}
	.jumbotron h1 {
		text-align: center;
	}
	.page-header h1 {
		font-size: 2.1em;
	}
	img.right {
		float:none !important;
		margin: 10px auto 10px;
		max-width:100%;
	}
	img.left {
		float:none !important;
		margin: 0 auto;
		max-width:100%;
	}
	.providers>tbody>tr>td {
		white-space:normal !important;
	}
	.compareTable td, .feeTable td {
		padding:0px;
	}
	table.feeTable th, table.feeTable td {
	font-size:12px;
	}
	table.feeTable td.smFont, table.feeTable th.smFont {
		font-size: 11px;
	}
	/* Carousel
	------------------------- */
	#homeCarousel .carousel-caption {
		right:7%;
		left:7%;
		bottom:unset;
		padding-top:10px;
		padding-bottom:40px;
	}
	#homeCarousel .carousel-caption h1 {
		padding-top:0px;
		margin-top: 0px;
    	margin-bottom: 20px;
		font-size:26px;
	}
	#homeCarousel .carousel-caption p {
		font-size: 1.2em;
		line-height: 1.4;
	}
	#homeCarousel.carousel .thumbnail {
		min-height:50px;
		margin-right: -15px;
    	margin-left: -15px;
	}
	#homeCarousel .carousel .thumbnail img {
		width:100%;
	}
	#homeCarousel.carousel .thumbnail img.scale {
		width:100%;
	}
	#homeCarousel.carousel .thumbnail .thumb-logo {
		vertical-align: middle;
		height: 50px;
		width:50%;
		display: table-cell;
		text-align: center;
		margin: 0 auto;
	}
	#homeCarousel .carousel-indicators {
    bottom:2px;
  }
}
@media print {
    /* Your styles here */
	.head .logo {
		max-width: 250px !important;
		text-align: center;
		margin: 0 auto;
	}
	/* Hide links fomr showing in print version */
	/*a:link:after, a:visited:after {  
	  content: normal !important;  
	}
	a[href]:after {
		content: "";
	}*/
	
	/* FROM ALPHA SITE PRINT.CSS */
	body {
	margin:0px;
	padding:0px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	.printlink {
		display:none;
	}
	.subHead h1 {
		font-size: 1.5em;
		text-align:center;
	}
	h2 {
		font-size: 1.2em;
	}
    #dentistResults tr,#dentistResults tr td {
		page-break-inside: avoid;
		font-size:11px;
	}
	.planNote2 { display:none;}
	.logo {text-align: center;}
	.close {display:none;}
}